.tpc-footer {
    background: white;
    box-shadow: 0 2px 2px rgba(11, 25, 28, 0.12);
}
.footer-quick-links .row > div {
    border-right: 1px solid #eee;
}
.footer-quick-links h3 {
    padding: 15px 0;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
}
.footer-quick-links .row a:hover,
.footer-quick-links .row a:hover h3,
.footer-quick-links .row a:hover h3 i {
    color: #4f858d;
}
.footer-quick-links h3 i {
    font-size: 30px;
    line-height: 30px;
    width: 32px;
    text-align: center;
}
.footer-quick-links .row div:last-child {
    border-right: none;
}
.footer-content {
    padding: 15px;
}
.footer-content .tpcsocial .socialicon {
    margin-top: 6px;
}
.tpc-legal {
    padding: 15px;
}
@media (max-width: 992px) {
    .footer-quick-links .row > div:nth-of-type(even) {
        border-right: none;
    }
    .footer-quick-links .row > div:nth-of-type(1),
    .footer-quick-links .row > div:nth-of-type(2) {
        border-bottom: 1px solid #eee;
    }
}
@media (max-width: 767px) {
    .tpc-footer { margin-left: -10px; margin-right: -10px; }
    .footer-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-quick-links .row > div {
        border: none;
        border-bottom: 1px solid #eee;
    }
    .footer-quick-links .row > div:last-child {
        border-bottom: none;
    }
    .tpc-footer .pull-right {
        float: right !important;
    }
    .tpc-footer .tpcsocial {
        display: block;
        float: none;
        margin: 0 auto;
        height: auto;
        margin-bottom: 15px;
    }
}